<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>blocnote.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>cahier</object-name>
    <object-name>check1</object-name>
    <object-name>check2</object-name>
    <object-name>trsstylo2</object-name>
    <object-name>trs2stylo2</object-name>
    <object-name>minestylo2</object-name>

    <!-- Objets transparents -->
  </animation>

</PropertyList>
